Bug 7927 - library not showing on subscription full history anymore
Summary: library not showing on subscription full history anymore
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low critical (vote)
Assignee: Katrin Fischer
QA Contact: Ian Walls
URL: cgi-bin/koha/opac-serial-issues.pl?se...
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-09 14:55 UTC by Nicole C. Engard
Modified: 2019-06-27 09:24 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
library column blank (105.51 KB, image/png)
2012-04-09 14:55 UTC, Nicole C. Engard
Details
Bug 7927 - library not showing on subscription full history anymore (1.14 KB, patch)
2012-04-11 06:44 UTC, Katrin Fischer
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 7927 - library not showing on subscription full history anymore (1.25 KB, patch)
2012-04-11 17:44 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2012-04-09 14:55:27 UTC
Created attachment 9042 [details]
library column blank

See attached. Under 'library' it used to show the branch - this is necessary for big library systems.

http://manual.koha-community.org/3.8/en/images/serials/fullopac.png
Comment 1 Katrin Fischer 2012-04-11 06:44:54 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2012-04-11 06:46:09 UTC
Patch restores display to show branchcode again. I think it should show the description really, but this puts it back like it was until a better solution is ready.
Comment 3 Nicole C. Engard 2012-04-11 17:44:30 UTC
Created attachment 9123 [details] [review]
[SIGNED-OFF] Bug 7927 - library not showing on subscription full history anymore

Restores former functionality:
Shows the branchcode in the branch column for the full history
view of subscriptions in OPAC.

http://bugs.koha-community.org/show_bug.cgi?id=7929
Signed-off-by: Nicole C. Engard <nengard@bywatersolutions.com>

Branch codes are visible again.
Comment 4 Ian Walls 2012-04-13 17:24:25 UTC
Template only change to call the correct param.  Marking Passed QA.
Comment 5 Paul Poulain 2012-04-18 15:24:24 UTC
I couldn't find if it was wrong since years, or has been introduced by a recent patch, but patch pushed
Comment 6 Jared Camins-Esakov 2012-12-31 00:53:20 UTC
There have been no further reports of problems so I am marking this bug resolved.